.container{
    background-color: #f8f9fb;
    display: flex;

    .result{
        width: 70%;
        padding-right: 24px;
        background-color: #f3f3f3;;
        
    }

    .filter{
        width: 30%;
        order: -1;
        background-color: white;
    }
}